@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

/* html {overflow-x:hidden;} */

.contain {width:100%; max-width:1780px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain.w1200 {max-width: 1260px;}
.contain:after {content:""; display:block; clear:both;}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

/* header */
#header {position: absolute; top:0; left:0; width:100%;z-index:90; background:transparent;}
#sub #header {position:relative; border-bottom: 1px solid #ddd; background: #fff;}
#sub #header .contain {position:relative;}

.sitelogo {position:absolute; top:50%; left:30px; margin-top:-33px; z-index:2;}
.sitelogo a {display: block;}

#gnb {text-align:center;}
#gnb > ul {display:flex;justify-content:center;}
#gnb > ul > li {position:relative; padding:0 34px; text-align:center;}
#gnb > ul > li > a {display:block; font-family: 'Pretendard'; color: #787878; font-size:20px; font-weight:500; line-height:100px; letter-spacing: -.02em;}
#gnb > ul > li.active a {color: #231f20;}

#gnb .submenu {display:none; position:absolute; left:50%; margin-left: -76px; width:153px; border-top: 2px solid #f92828; z-index: 51;}
#gnb .submenu ul {position: relative; background: rgba(0,0,0,.67); padding: 15px 5px;}
#gnb .submenu ul li {position: relative;}
#gnb .submenu ul li a {display:block; padding: 10px 0; color: #fff; font-weight: 300; font-size: 17px; line-height: 1.5em; letter-spacing: -.01em;}
#gnb .submenu ul li a:hover {color: #231f20;}


/* for mobile */
.btn-m-menu {display: none; position:absolute; top:50%; right:30px; width:28px; height:32px; margin-top:-16px; text-align:center; text-indent:-9999em; z-index:50; transition:all 0.5s linear;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; margin-top:0px; height:2px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0px; right:0; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-11px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-11px; transition-property:bottom, transform;}

.mobile-navigation {position:fixed; top:0; right:0; width:250px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {max-height:60px; padding: 19px 20px;}
.mobile-navigation .home a {display: block;  color: #000; font-size: 18px; font-weight: 700; line-height: 1.3em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:13px 20px; display:block; color:#2c2c2c; font-size:18px; font-weight:700; line-height:1.3em;}
/* .mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:12px; height:12px; border-right:2px solid #454545; border-bottom:2px solid #454545;}
 */.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#e93637;}
.mobile-navigation .nav-menu .submenu {display:none; background:#e93637; padding: 10px 0;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:8px 20px; color:#fff; font-size:16px; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu ul li a br {display: none;}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

.mobile-navigation .close {position:absolute; right:15px; top:18px; width:22px; height:22px;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {position:absolute; left:11px; content:""; height:25px; width:2px; background-color:#333;transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.mobile-navigation .close:before {transform:rotate(90deg); transition-property:transform;}
.mobile-navigation .close:after {transform:rotate(-90deg); transition-property:transform;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}
html.menu-opened .btn-m-menu span {background:none;}
html.menu-opened .btn-m-menu span:before,
html.menu-opened .btn-m-menu span:after {transition-delay:0s, 0.3s; background:#1191d0; height:2px;}
html.menu-opened .btn-m-menu span:before {top:0; transform:rotate(45deg);}
html.menu-opened .btn-m-menu span:after {bottom:2px; transform:rotate(-45deg);}
html.menu-opened .close:before {transform:rotate(45deg);}
html.menu-opened .close:after {transform:rotate(-45deg);}

/* intro */
.intro-wrap {display: table; width: 100%; height: 100vh; padding: 30px;}
.intro-wrap .cell {display: table-cell; vertical-align:middle; text-align: center;}
.intro-wrap a {display: block; margin-bottom: 60px; transform: scale(1,0); opacity: 0; transition: 1.5s ease;}
.intro-wrap .date-wrap {line-height: 2em; letter-spacing: -.03em;}
.intro-wrap .date-wrap span {display: block;}

.intro-wrap a.ani {transform:scale(1,1);opacity:1;}


/* main */
#main #gnb {display: none;}
#main .sitelogo {top:25px; margin-top: 0;}

.m-background {transform: scale(1.09); transition: all 1.2s ease-out 0s; transition-delay: 0.1s; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: no-repeat url("../images/main/m_background.jpg") center center / cover;}
.m-background.loaded {transform: scale(1);}

.m-sec {position: relative; width: 100%; height: 100vh; min-height: 700px; overflow:hidden;}
.menu-wrap {position: absolute; top: 0; width: 270px; height: 100%; background: rgba(255,255,255,.8);padding: 13em 20px 20px; text-align: center; z-index: 10; transition:all .2s cubic-bezier(0.075, 0.82, 0.165, 1);}
.menu-wrap.left {left: 0;}
.menu-wrap.right {right: 0;}

.menu-wrap h2 {font-size: 25px; font-weight: 500; line-height: 1.5; letter-spacing: -.03em;}
.menu-wrap h2 .en {display: block; font-size: 18px; font-weight: 400;}
.menu-wrap h2:before {display: block; margin-bottom: 25px;}
.menu-wrap .btn-more {font-size: 15px; font-weight: 300; line-height: 1.5; margin-top: 5em;}
.menu-wrap .btn-more a {position: relative; display: inline-block;}
.menu-wrap .btn-more a:before {content:''; position: absolute; bottom: 0; left: 0; width: 0; height: 1px; background: #505050; transition:width .2s;}
.menu-wrap .btn-more a:hover:before {width: 100%;}
.menu-wrap .roll-btn {position:absolute; bottom:40px; left:0; width: 100%; text-align: center;}

.roll-btn .slick-dots {}
.roll-btn .slick-dots li {display:inline-block; margin: 0 5px;}
.roll-btn .slick-dots button{width:12px; height:12px; border-radius:100%; background:transparent; border: 1px solid #575757; text-indent:-999em; font-size:0; line-height:0;}
.roll-btn .slick-dots li.slick-active button {background:#ffbe0b; border-color:#ffbe0b;}

.interiorArea .menu-wrap {left: 0; transform: translateX(-100%);}
.interiorArea .menu-wrap h2:before {content:'I';}
.exhibitionArea .menu-wrap {right: 0; transform: translateX(100%);}
.exhibitionArea .menu-wrap h2:before {content:'E';}

.main-visual-wrap {opacity: 0; position:absolute; top: 0; left: 0; width: 100%; right: 100%; z-index: 1;}
.main-visual {position:relative;}
.main-visual .item {position: relative; height: 100vh;}
.main-visual .item img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.group-area.on .main-visual-wrap {opacity: 1; transition:opacity .2s;}

.interiorArea.loaded .menu-wrap {transform: translateX(0);}
.interiorArea.on .menu-wrap {transform: translateX(0);}

.exhibitionArea.loaded .menu-wrap {transform: translateX(0);}
.exhibitionArea.on .menu-wrap {transform: translateX(0);}

/* sub */
.sub-visual {position: relative; display:table; table-layout:fixed; width:100%; height:600px; overflow:hidden; font-family: 'Pretendard'; color: #fff; text-align: center; background-color:#eee; background-position:50% 50%; background-attachment:scroll; background-repeat:no-repeat; background-size:cover;}
.sub-visual .cell {width: 100%; display:table-cell; vertical-align:middle; padding:20px; position: relative; z-index: 1;}
.sub-visual h2 {font-size:40px; font-weight: 500; line-height:1.5em; letter-spacing: -.02em;}
.sub-visual p {font-weight: 300; line-height:1.5em; letter-spacing: -.02em;}

.sub-visual .backgroud {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.sub-visual .backgroud img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.lnb {position: relative; text-align:center; border-bottom: 1px solid #ddd; z-index: 1;}
.lnb .contain {max-width:1400px; padding: 0;}
.lnb ul {display:flex; border-left: 1px solid #ddd; box-sizing: border-box;}
.lnb ul li {flex:1; position:relative; border-right: 1px solid #ddd; display: table; background: #fff; min-height: 60px;}
.lnb ul li a {display:table-cell; vertical-align:middle; font-size:22px; line-height:1.3em; white-space:nowrap; transition:none; padding: 0 10px;}
.lnb ul li.active a {font-weight: 700;}
.lnb ul li.active:after {content:''; position: absolute; bottom: 0; left: 0; width: 100%; height: 2px; background: #f92828;}

#contArea {max-width:1780px; padding-left:30px; padding-right:30px; padding-top: 75px; margin:0 auto;}
#contArea.wide {max-width: 100%; padding-left: 0; padding-right: 0;}

.sub-title {padding: 60px 0 45px; text-align:center;}
.sub-title h2 {font-size:32px; font-weight: 600; line-height:1.3em; letter-spacing: -.01em;}

.real-cont {min-height:300px; padding-bottom:100px;}


/* footer */
#footer {color: #606060; font-size: 14px; line-height: 1.643; font-weight: 300; background: #f8f8f8; padding: 18px 0; text-align: center;}

.foot-info {}
.foot-info address {font-style:normal;}
.foot-info address span {display: inline-block; margin-right: 33px;}
.foot-info address span:last-child {margin-right: 0;}

.foot-info .copyright {}
.foot-info .copyright a {color: #8a8a8a;}
